Name: gimp-help
Version: 2.4.0
Release: alt0.M40.1
Summary: Help files for the GIMP
License: FDL
Group: Graphics
Url: http://docs.gimp.org/

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Requires: gimp >= 2.0
BuildArch: noarch

Source0: ftp://ftp.gimp.org/pub/gimp/help/%name-%version.tar.bz2

BuildRequires: docbook-dtds docbook-style-xsl gnome-doc-utils xml-utils xsltproc

%description
GIMP-Help is a help system designed for use with the internal GIMP 2
help browser, external web browser and HTML renderers, and human
eyeballs.

%prep
%setup -q

%build
%configure \
	--without-gimp
%__make

%install
%__make DESTDIR=%buildroot install

find %buildroot%_datadir/gimp/2.0/help -type f -exec chmod 644 {} \;

%files
%doc AUTHORS NEWS README TERMINOLOGY

%dir %_datadir/gimp/2.0/help
%_datadir/gimp/2.0/help/en

%lang(de) %_datadir/gimp/2.0/help/de
%lang(es) %_datadir/gimp/2.0/help/es
%lang(fr) %_datadir/gimp/2.0/help/fr
%lang(it) %_datadir/gimp/2.0/help/it
%lang(ko) %_datadir/gimp/2.0/help/ko
%lang(nl) %_datadir/gimp/2.0/help/nl
%lang(no) %_datadir/gimp/2.0/help/no
%lang(ru) %_datadir/gimp/2.0/help/ru
%lang(sv) %_datadir/gimp/2.0/help/sv

%dir %_datadir/gimp/2.0/help/images
%_datadir/gimp/2.0/help/images/*.png
%_datadir/gimp/2.0/help/images/callouts
%_datadir/gimp/2.0/help/images/glossary

%dir %_datadir/gimp/2.0/help/images/dialogs
%_datadir/gimp/2.0/help/images/dialogs/*.png
%_datadir/gimp/2.0/help/images/dialogs/examples

%lang(cs) %_datadir/gimp/2.0/help/images/dialogs/cs
%lang(de) %_datadir/gimp/2.0/help/images/dialogs/de
%lang(es) %_datadir/gimp/2.0/help/images/dialogs/es
%lang(fr) %_datadir/gimp/2.0/help/images/dialogs/fr
%lang(it) %_datadir/gimp/2.0/help/images/dialogs/it
%lang(ko) %_datadir/gimp/2.0/help/images/dialogs/ko
%lang(nl) %_datadir/gimp/2.0/help/images/dialogs/nl
%lang(no) %_datadir/gimp/2.0/help/images/dialogs/no
%lang(ru) %_datadir/gimp/2.0/help/images/dialogs/ru
%lang(zh_CN) %_datadir/gimp/2.0/help/images/dialogs/zh_CN

%dir %_datadir/gimp/2.0/help/images/filters
%_datadir/gimp/2.0/help/images/filters/*.png

%lang(cs) %_datadir/gimp/2.0/help/images/filters/cs
%lang(de) %_datadir/gimp/2.0/help/images/filters/de
%lang(es) %_datadir/gimp/2.0/help/images/filters/es
%lang(fr) %_datadir/gimp/2.0/help/images/filters/fr
%lang(it) %_datadir/gimp/2.0/help/images/filters/it
%lang(no) %_datadir/gimp/2.0/help/images/filters/no
%lang(zh_CN) %_datadir/gimp/2.0/help/images/filters/zh_CN

%dir %_datadir/gimp/2.0/help/images/filters/examples
%_datadir/gimp/2.0/help/images/filters/examples/*.*

%lang(de) %_datadir/gimp/2.0/help/images/filters/examples/de
%lang(fr) %_datadir/gimp/2.0/help/images/filters/examples/fr
%lang(it) %_datadir/gimp/2.0/help/images/filters/examples/it
%lang(no) %_datadir/gimp/2.0/help/images/filters/examples/no

%dir %_datadir/gimp/2.0/help/images/math
%_datadir/gimp/2.0/help/images/math/*.png

%lang(no) %_datadir/gimp/2.0/help/images/math/no

%dir %_datadir/gimp/2.0/help/images/menus
%_datadir/gimp/2.0/help/images/menus/*.png

%lang(cs) %_datadir/gimp/2.0/help/images/menus/cs
%lang(de) %_datadir/gimp/2.0/help/images/menus/de
%lang(es) %_datadir/gimp/2.0/help/images/menus/es
%lang(fr) %_datadir/gimp/2.0/help/images/menus/fr
%lang(it) %_datadir/gimp/2.0/help/images/menus/it
%lang(no) %_datadir/gimp/2.0/help/images/menus/no
%lang(zh_CN) %_datadir/gimp/2.0/help/images/menus/zh_CN

%dir %_datadir/gimp/2.0/help/images/preferences
%_datadir/gimp/2.0/help/images/preferences/*.png

%lang(de) %_datadir/gimp/2.0/help/images/preferences/de
%lang(es) %_datadir/gimp/2.0/help/images/preferences/es
%lang(fr) %_datadir/gimp/2.0/help/images/preferences/fr
%lang(it) %_datadir/gimp/2.0/help/images/preferences/it
%lang(nl) %_datadir/gimp/2.0/help/images/preferences/nl
%lang(no) %_datadir/gimp/2.0/help/images/preferences/no
%lang(ru) %_datadir/gimp/2.0/help/images/preferences/ru
%lang(zh_CN) %_datadir/gimp/2.0/help/images/preferences/zh_CN

%dir %_datadir/gimp/2.0/help/images/tool-options
%_datadir/gimp/2.0/help/images/tool-options/*.png
%lang(es) %_datadir/gimp/2.0/help/images/tool-options/es
%lang(it) %_datadir/gimp/2.0/help/images/tool-options/it

%dir %_datadir/gimp/2.0/help/images/toolbox
%_datadir/gimp/2.0/help/images/toolbox/*.png

%lang(cs) %_datadir/gimp/2.0/help/images/toolbox/cs
%lang(de) %_datadir/gimp/2.0/help/images/toolbox/de
%lang(es) %_datadir/gimp/2.0/help/images/toolbox/es
%lang(fr) %_datadir/gimp/2.0/help/images/toolbox/fr
%lang(it) %_datadir/gimp/2.0/help/images/toolbox/it
%lang(ko) %_datadir/gimp/2.0/help/images/toolbox/ko
%lang(nl) %_datadir/gimp/2.0/help/images/toolbox/nl
%lang(no) %_datadir/gimp/2.0/help/images/toolbox/no
%lang(zh_CN) %_datadir/gimp/2.0/help/images/toolbox/zh_CN

%dir %_datadir/gimp/2.0/help/images/tutorials
%_datadir/gimp/2.0/help/images/tutorials/*.png
%_datadir/gimp/2.0/help/images/tutorials/*.jpg

%lang(it) %_datadir/gimp/2.0/help/images/tutorials/it
%lang(no) %_datadir/gimp/2.0/help/images/tutorials/no

%dir %_datadir/gimp/2.0/help/images/using
%_datadir/gimp/2.0/help/images/using/*.png
%_datadir/gimp/2.0/help/images/using/*.jpg
%_datadir/gimp/2.0/help/images/using/hr

%lang(cs) %_datadir/gimp/2.0/help/images/using/cs
%lang(de) %_datadir/gimp/2.0/help/images/using/de
%lang(es) %_datadir/gimp/2.0/help/images/using/es
%lang(fr) %_datadir/gimp/2.0/help/images/using/fr
%lang(it) %_datadir/gimp/2.0/help/images/using/it
%lang(ko) %_datadir/gimp/2.0/help/images/using/ko
%lang(nl) %_datadir/gimp/2.0/help/images/using/nl
%lang(no) %_datadir/gimp/2.0/help/images/using/no
%lang(ru) %_datadir/gimp/2.0/help/images/using/ru
%lang(zh_CN) %_datadir/gimp/2.0/help/images/using/zh_CN

%changelog
* Mon Dec 17 2007 Valery Inozemtsev <shrek@altlinux.ru> 2.4.0-alt0.M40.1
- build for branch 4.0

* Sun Dec 02 2007 Valery Inozemtsev <shrek@altlinux.ru> 2.4.0-alt1
- 2.4.0

* Sat Aug 11 2007 Valery Inozemtsev <shrek@altlinux.ru> 2.0.13-alt1
- 2.0.13

* Sat May 05 2007 Valery Inozemtsev <shrek@altlinux.ru> 2.0.12-alt1
- 2.0.12
- updated build dependencies
- spec cleanup

* Sun Mar 12 2006 Anatoly Yakushin <jaa@altlinux.ru> 2.0.9-alt1
- new version

* Thu Mar 09 2006 Michael Shigorin <mike@altlinux.org> 2.0.7-alt1.1
- picked up an orphan
- spec cleanup

* Sun Mar 20 2005 Anatoly Yakushin <jaa@altlinux.ru> 2.0.7-alt1
- initial spec to ALTLINUX TEAM

